# Venue

## Description

This object represents a venue.


## Attributes

| Name | Type | Description |
| - | - | - |
| `location` | `#!python Location` | Venue location |
| `title` | `#!python str` | Name of the venue |
| `address` | `#!python str` | Address of the venue |
| `foursquare_id` | `#!python Optional[str]` | Optional. Foursquare identifier of the venue |
| `foursquare_type` | `#!python Optional[str]` | Optional. Foursquare type of the venue. (For example, 'arts_entertainment/default', 'arts_entertainment/aquarium' or 'food/icecream'.) |



## Location

- `from aiogram.types import Venue`
- `from aiogram.api.types import Venue`
- `from aiogram.api.types.venue import Venue`

## Related pages:

- [Official documentation](https://core.telegram.org/bots/api#venue)
- [aiogram.types.Location](../types/location.md)
